### Constructor

# Gtk MountOperationnew

#### Declaration [src]

    GMountOperation*
    gtk_mount_operation_new (
      GtkWindow* parent
    )

#### Description [src]

Creates a new `GtkMountOperation`.

#### Parameters

`parent`

  Type: `GtkWindow`

  Transient parent of the window.

  The argument can be `NULL`.
  The data is owned by the caller of the function.

#### Return value

Type: `GMountOperation`

A new `GtkMountOperation`

The caller of the function takes ownership of the data, and is responsible for freeing it.